STRUC(3)

NAME
boost::accumulators::tag::non_coherent_weighted_tail_mean

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_tail_mean.hpp>
template<typename LeftRight>
struct non_coherent_weighted_tail_mean : public boost::accumulators::depends_on< sum_of_weights, tail_weights< LeftRight > >
{
  // types
  typedef accumulators::impl::non_coherent_weighted_tail_mean_impl< mpl::_1, mpl::_2, LeftRight > impl;
};